
<section class="submission-society-sec1">
    <div class="container">
       <div class="row">
            <div class="col-md-12">
                <div class="overview-allbox content text-justify  ">
                    <div class="row">
                        <div class="col-lg-6  js-article-section article__section">
                           <p><%-data.bodyPara1-%></p>
                            <p><%-data.bodyPara2-%></p>
                        </div>
                        <div class="col-lg-6 text-center  ">
                            <div class=" js-article-section article__section">
                                <img src="<%-data.bodyImg-%>"
                                    class="img-fluid shadow p-3 zm" alt="img" srcset="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>